local fn = _gn(0xdfd8f6de)
--- Disables weapons aim blocking due to environment for local player.
-- For non-player peds [SET_PED_ENABLE_WEAPON_BLOCKING](#\_0x97A790315D3831FD) can be used.
-- @param state On/Off
function Global.SetWeaponsNoAimBlocking(state)
	return _in2(fn, state)
end
